[Usage]
1. build driver:
 - use root
 - $ cd to ./SocketCAN
   $ make clean
   $ make
   $ make install
 - reboot

2. use SocketCAN by shell script:
 - $ cd to ./SocketCAN/release:
 - $ ./start_socketcan.sh
   (insmod driver & initialize canbus)
 - $ ./end_socketcan.sh
   (rmmod driver & down canbus)

3. setup boot script:
 - $ cd to ./SocketCAN/release:
 - $ ./add_2_boot.sh
   (auto initialize canbus when boot)
 - $ ./remove_boot.sh
   (remove boot script)

4. loopback test:
 - $ cd to ./tool
   $ make clean
   $ make
 - modify setup.ini
   $ ./loopback

5. loopback test by script:
 - $ cd to ./tool/loopback_script
   $ make clean
   $ make
   modify setup.ini
   $ ./egpc_loopback_test.sh

[Other]
1. - SSL error:02001002:system library:fopen:No such file or directory: bss_file.c:175
   - SSL error:2006D080:BIO routines:BIO_new_file:no such file: bss_file.c:178
     sign-file: certs/signing_key.pem: No such file or directory
 - $ sudo vim /usr/src/`uname -r`/certs/signing_key.pem
   add:
        -----BEGIN CERTIFICATE-----
        -----END CERTIFICATE-----

