[setup_&_build]
----------------------------------------------------
static: (put in ./sample/master & ./sample/slave)
    x86 need: lib_canopen_32.a
    x64 need: lib_canopen_64.a

dynamic: (put in ./sample)
    x86 need: lib_canopen_32.so
    x64 need: lib_canopen_64.so

setup & build:
    (build sample code by dynamic library)
    $ make clean; make

    (build sample code by static library)
    $ make clean STATIC=1; make STATIC=1

[test]
----------------------------------------------------
modify setup_master.ini & setup_slave.ini
modify parameter of start.h
$ sudo ./start.h {dynamic|static}
